#include "xstreamdelayinfo.h"

XStreamDelayInfo::XStreamDelayInfo()
    : XAsset()
    , mPtr(0)
    , mSize(0)
{
    
}

XStreamDelayInfo::~XStreamDelayInfo()
{
    
}

void XStreamDelayInfo::Clear()
{
    
}

void XStreamDelayInfo::ParseData(QDataStream *aStream)
{
    mPtr = nullptr;
    mSize = 0;
}
